html.ltie9 body, body{ min-width: 1310px; } .container{ max-width: 1310px; } .gdlr-caption-wrapper .gdlr-caption-inner{ max-width: 1310px; }
.body-wrapper.gdlr-boxed-style{ max-width: 1220px; } .body-wrapper.gdlr-boxed-style .gdlr-header-wrapper{ max-width: 1220px; margin: 0px auto; }
.body-wrapper.gdlr-header-transparent .gdlr-header-inner-overlay{ opacity: 0.00; }
.gdlr-logo{ max-width: 320px; }
.gdlr-logo{ margin-top: 10px; }
.gdlr-logo{ margin-bottom: 10px; }
.gdlr-navigation-wrapper, .header-style-3 .top-social-wrapper{ margin-top: 43px; }
.gdlr-header-transparent .gdlr-navigation-wrapper .gdlr-main-menu > li > a{ padding-bottom: 10px; }
.body-wrapper.gdlr-header-transparent .gdlr-page-title-wrapper{ padding-top: 200px }
.body-wrapper.gdlr-header-transparent .gdlr-page-title-wrapper{ padding-bottom: 80px }
.gdlr-page-title-wrapper { background-image: url('https://mega-hoteles.com/wp-content/uploads/2015/04/page-title-dark.jpg'); }
.footer-container{ padding-top: 60px }
.footer-wrapper .widget.gdlr-widget{ margin-bottom: 60px }
h1, h2, h3, h4, h5, h6, .gdlr-title-font{ font-family: "Trebuchet MS", Helvetica, sans-serif; }body.hotelmaster-button-new-style .gdlr-button, body.hotelmaster-button-new-style input[type="button"], body.hotelmaster-button-new-style input[type="submit"]{ font-family: "Trebuchet MS", Helvetica, sans-serif; }body.hotelmaster-button-v4-style .gdlr-button, body.hotelmaster-button-v4-style input[type="button"], body.hotelmaster-button-v4-style input[type="submit"]{ font-family: "Trebuchet MS", Helvetica, sans-serif; }
#gdlr-reservation-bar, #gdlr-booking-process-bar, .gdlr-booking-complete-title, .gdlr-room-selection-complete .gdlr-room-selection-title, .gdlr-booking-service-head, .gdlr-room-service-option, .gdlr-booking-contact-form span, .gdlr-booking-contact-or{ font-family: "Merriweather"; }body.hotelmaster-v4-style .gdlr-reservation-bar select, body.hotelmaster-v4-style .gdlr-reservation-bar input[type="text"], body.hotelmaster-v4-style .gdlr-reservation-bar input[type="email"]{ font-family: "Merriweather"; }.gdlr-hotel-availability-wrapper.gdlr-style-v4, .gdlr-hotel-availability-wrapper.gdlr-style-v4 select, .gdlr-hotel-availability-wrapper.gdlr-style-v4 input[type="text"], .gdlr-hotel-availability-wrapper.gdlr-style-v4 input[type="email"]{ font-family: "Merriweather"; }
body, input, textarea, select, .gdlr-reservation-room .gdlr-reservation-room-info a{ font-family: "Trebuchet MS", Helvetica, sans-serif; }
.gdlr-navigation{ font-family: "Trebuchet MS", Helvetica, sans-serif; }
.gdlr-slider-item{ font-family: "Open Sans"; }
.gdlr-testimonial-item.plain-style2 .testimonial-item:before{ font-family: "Montserrat"; }
body{ font-size: 14px; }
h1{ font-size: 47px; }
h2{ font-size: 41px; }
h3{ font-size: 32px; }
h4{ font-size: 26px; }
h5{ font-size: 21px; }
h6{ font-size: 16px; }
.gdlr-navigation-wrapper .gdlr-main-menu > li > a{ font-size: 13px; }
.gdlr-navigation-wrapper .gdlr-main-menu > li > a{ font-style: normal; }
.gdlr-header-transparent .gdlr-page-title-wrapper .gdlr-page-title{ font-size: 43px; }
.footer-wrapper .gdlr-widget-title{ font-size: 14px; }
.gdlr-main-menu > li > .sub-menu a, .gdlr-main-menu > li > .sf-mega a{ color: #efefef; }
body{ background-color: #0a0a0a; }
.body-wrapper, .gdlr-single-lightbox-container{ background-color: #0a0a0a; }
.gdlr-page-title, .gdlr-page-title-gimmick{ color: #ffffff; }body .gdlr-page-title-vertical-divider{ border-color: #ffffff; }
h1, h2, h3, h4, h5, h6, .gdlr-title, .gdlr-title a{ color: #ffffff; }
body{ color: #e8e8e8; }
a{ color: #d6d6d6; }
#FLMSSR-Social-Sidebar.Size-Large .Link-Icon {
    width: 139px;
    height: 79px;
}
#FLMSSR-Social-Sidebar.Size-Large ul li a {
    width: 139px;
    height: 79px;
}
#FLMSSR-Social-Sidebar.Colors-Color ul li a span, #FLMSSR-Social-Sidebar.Colors-Color ul li a span:before {
    background: transparent;
}
#FLMSSR-Social-Sidebar .Link-Icon img {
    top: 0;
}
input.wpcf7-tel {
    padding: 16px 19px;
    width: 100%;
    font-size: 13px;
    color: #cecece;
    background: #212121;
    outline: none;
    border: 0px;
}
.gdlr-hotel-availability .gdlr-combobox-wrapper select option {
    color: #000;
}
@media only screen and (max-width: 767px){
    body .container{max-width:95%; padding-left: 0; padding-right:0}
    body .body-wrapper.gdlr-boxed-style {max-width:100%}
    .gdlr-item{margin:0}
}
@media only screen and (min-width:767px){
.top-navigation-left {
    float: none;
    text-align: center;
}
.top-navigation-right {
    position: absolute;
    top: 0;
    right: auto;
    left: 0
}
.top-navigation-container.container {
    position: relative;
}}
.top-navigation-left-text a.gdlr-button.medium {
    border-radius: 13px;
    font-style: normal;
    background: #F94D4D !important;
    margin-bottom: 0;
    padding: 10px 20px;
}
.top-navigation-left-text {
    padding: 0;
}
@media only screen and (max-width:767px){
    
.top-navigation-right {
    position: absolute;
    left:0;
    top: 0;
    display: block;
}
.top-navigation-left {
    float: none;
}
.top-navigation-container.container {
    position: relative;
}}
top-navigation-wrapper {
text-align:center;
}
section.top-bar-section {
display: inline-block;
margin-left: -132px;
}
.gdlr-reservation-people-title {
    font-size: 12px;
}
div .gdlr-parallax-wrapper { 
    background-size : cover; 
}
.gdlr-skin-light-grey i.gdlr-flex-next,.gdlr-skin-light-grey i.gdlr-flex-prev {
    color: #000;
}
@media only screen and (max-width:767px){
.flexslider li.gdlr-item.gdlr-classic-room {
    margin-right: 30px;
}
a.ms-layer.msp-cn-4-13.ms-btn.ms-btn-circle.ms-btn-l.msp-preset-btn-152 {
    font-size: 10px !important;
    width: auto !important;
}
div .gdlr-parallax-wrapper {
    background-position: left;
}
#FLMSSR-Social-Sidebar.Size-Large .Link-Icon {
    width: 90px;
    height: 51px;
}
#FLMSSR-Social-Sidebar.Size-Large ul li a {
    width: 90px;
    height: 51px;
}}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a {
    padding-bottom: 18px;
}
@media only screen and (max-width:767px){    
.top-navigation-right {
    top: 10px;
}
body .gdlr-logo {
    padding: 10px 80px 10px 0;
}}
.footer-wrapper .gdlr-widget-title {
    letter-spacing: 1px;
}
@media only screen and (max-width:767px){
.gdlr-gallery-item.gdlr-item .gallery-item{margin: 0;}
body, footer {text-align: center;}}

.footer-wrapper p {
    margin-bottom: 15px;
}

.wpcf7 input[type="tel"],.wpcf7 input[type="text"],.wpcf7 input[type="email"],.wpcf7 input[type="password"],.wpcf7 textarea{background: #333131;}
select.wpcf7-form-control.wpcf7-select {
    padding: 16px 19px;
    background: #333132;
    width: 100%;
    border: 0px;
    box-sizing:content-box;
    color: #fff;
    margin-bottom: 0;    
}
.wpcf7 p:empty{display:none;}
.gdlr-price-deposit-wrapper .gdlr-price-deposit-input span {
    display: block;
}
.gdlr-booking-contact-form input[type="text"],.gdlr-booking-contact-form input[type="email"],.gdlr-booking-contact-form input[type="password"],.gdlr-booking-contact-form textarea,.gdlr-booking-contact-form .gdlr-hotel-availability .gdlr-combobox-wrapper{
    background-color: #333131;
    color: #fff;
}
.gdlr-booking-contact-form .gdlr-booking-contact-submit, .gdlr-booking-contact-form .gdlr-booking-contact-or{display:none}